From: <a href="/blend/av.cgi?id=220">wolfscreamer</a><BR>
Date: 30 September 2008<P>

Star of David, about <a href="/blend/wv.cgi?id=2008.09.28.11.57.32629">The Darkness Comes Earlier</a>:<BR>
<BR>
Beautiful
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 30 September 2008<P>

This is just awesome; Cut and paste it to everyone you know!<BR>
<BR>
<a href="http://www.youtube.com/watch?v=5KtVZX0xfew&eurl=http://dailykos.com/">http://www.youtube.com/watch?v=5KtVZX0xfew&eurl=http://dailykos.com/</a><BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=7">Angel</a><BR>
Date: 30 September 2008<P>

Peccy, about<BR>
<BR>
<BR>
Peccy, about <a href="/blend/wv.cgi?id=2008.09.30.18.33.2008">A Halloween Goblin</a>:<BR>
<BR>
Raw? HA! Oh my! Well, you do write well and erotica is erotica, personally I like my erotica a little more cooked LOL But, that is just me. Ummmmm dang!. I think I am blushing. I will never think of Halloween the same again :0
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 30 September 2008<P>

Peccy, about <a href="/blend/wv.cgi?id=2008.09.30.18.33.2008">A Halloween Goblin</a>:  We do have younger kids that flock here when we do this as I recall and decided to tone mine down...this being a "love poetry" site it may be a tad raw. May we have the (R) rated and not the (x) maybe?<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1933">Peccy</a><BR>
Date: 30 September 2008<P>

Sounds good BK, sorry!
<HR>